-- 基础信息
base_info = {
	group_id = 144002083
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 83001, monster_id = 21010101, pos = { x = 554.104, y = 202.533, z = -116.381 }, rot = { x = 0.000, y = 306.830, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9003, area_id = 102 },
		{ config_id = 83002, monster_id = 21010101, pos = { x = 554.849, y = 202.533, z = -115.518 }, rot = { x = 0.000, y = 309.500, z = 0.000 }, level = 1, drop_tag = "丘丘人", area_id = 102 },
		{ config_id = 83003, monster_id = 21011001, pos = { x = 557.541, y = 209.017, z = -108.655 }, rot = { x = 0.000, y = 277.800, z = 0.000 }, level = 1, drop_tag = "远程丘丘人", area_id = 102 },
		{ config_id = 83004, monster_id = 21020201, pos = { x = 557.364, y = 202.534, z = -116.648 }, rot = { x = 0.000, y = 304.810, z = 0.000 }, level = 1, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 102 }
	},
	gadgets = {
		{ config_id = 83005, gadget_id = 70220005, pos = { x = 559.594, y = 202.424, z = -112.368 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 },
		{ config_id = 83006, gadget_id = 70220005, pos = { x = 557.757, y = 202.515, z = -120.156 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 },
		{ config_id = 83007, gadget_id = 70220026, pos = { x = 565.617, y = 202.391, z = -112.890 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 102 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
